Bug 75689 - RFE: Allow aborted or broken installations to be restarted
RFE: Allow aborted or broken installations to be restarted
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-10-10 22:59 EDT by Bob Cochran
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-10 22:59:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Cochran 2002-10-10 22:59:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Please give anaconda the ability to restart an installation from any point. It
should save the user's selections so that they do not need to be made all over
again. The user can then either elect to jump to any given installation window,
or replay the previous selections which  should be displayed on the installation
screens, and the user should be permited to change them or just click the NEXt
button. This way if an installation attempt aborts during formatting of the hard
drive, for example, the user can jump to any given screen and make quick changes
rather than do the whole install again from scratch. Besides the convenience,
this should save you a lot of money on telephone support costs. 

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Additional info:
Comment 1 Michael Fulbright 2002-10-23 11:33:03 EDT
Thanks for the request - I understand it can be frustrating to have an
installation abort. However, this is complicated to implement and test and has
does not appear to be a common problem. We have other areas we feel we can
improve that will have a greater overall impact on user experience.

Note You need to log in before you can comment on or make changes to this bug.